/* Informacion de la fuente de todo el índice */
section.índice-temático {
    font-family: Arial;
    font-size: 14px;
    max-width: 1038px;
    margin: auto;
    overflow: auto;
    height: 622px;
}

/* Los UL no tendrán padding, este será colocado en cada div.título */
section.índice-temático ul {
    padding: 0px;
}

/* Los LI no tendrán viñetas */
section.índice-temático ul li {
    line-height: 1.42857143;
    font-weight: normal;
    list-style: none;
}

/* La numeración de cada título */
section.índice-temático ul span.numeración {
    display: inline-block;
    padding-right: 10px;
}

/* Cada título tendrá una línea inferior,y un padding */
section.índice-temático ul li div.título {
    padding: 5px 0px;
    border-bottom: 1px solid #D8D8D8;
}

/* Nivel 1 */
section.índice-temático ul li div.título.nivel-1 {
    font-weight: bold;
    padding-left: 60px;
}

/* Nivel 2 */
section.índice-temático ul li div.título.nivel-2 {
    padding-left: 60px;
}

/* Nivel 3 */
section.índice-temático ul li div.título.nivel-3 {
    padding-left: 94px;
}

/* Nivel 4 */
section.índice-temático ul li div.título.nivel-4 {
    padding-left: 139px;
}

/* Nivel 5 */
section.índice-temático ul li div.título.nivel-5 {
    padding-left: 184px;
}

/* Nivel 6 */
section.índice-temático ul li div.título.nivel-6 {
    padding-left: 228px;
}